[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.SetStyle

Sets the value for the Style property.

## Declaration

Source position: graphics.pp line 667

`protected procedure TPen.SetStyle(`
`Value: TPenStyle`
`); override;`

## Arguments

`Value` |  | New value for the property.

## Description

Overridden write access specifier for the Style property.

## See also

TPen.Style |  | Contains the line drawing style for the pen.